Percona Server with XtraDB

Activity log for bug #987737

Date Who What changed Old value New value Message
2012-04-24 09:53:43 Raghavendra D Prabhu bug added bug
2012-05-06 20:14:56 Alexey Kopytov nominated for series percona-server/5.5
2012-05-06 20:14:56 Alexey Kopytov bug task added percona-server/5.5
2012-05-06 20:15:13 Alexey Kopytov percona-server/5.5: status New Confirmed
2012-06-14 06:35:36 Stewart Smith percona-server/5.5: importance Undecided Low
2012-06-14 06:35:38 Stewart Smith percona-server/5.5: status Confirmed Fix Committed
2012-06-14 06:35:40 Stewart Smith percona-server/5.5: assignee Stewart Smith (stewart)
2012-06-14 06:39:41 Launchpad Janitor branch linked lp:~stewart/percona-server/5.5-bug987737
2012-06-18 07:20:57 Stewart Smith percona-server/5.5: milestone 5.5.25-27.0
2012-06-18 07:21:03 Stewart Smith percona-server/5.5: status Fix Committed Fix Released